body{
	margin:0;
	padding:0;
	bottom:0;
	font-family:"Microsoft YaHei";

}
.row .clearfix{
	margin:0 auto;
	text-align: center;
	width:1000px;

}
.travel_navigation{
	width:1010px;
	height:89px;
	margin:0 auto;
	text-align:center;
	vertical-align:central;

}
.travel_navigation_right{
	float: right;
	height: 89px;
}
.travel_navigation_00{
	float: left;
	height: 89px;
	border-right:1px solid #eeeeee;
	text-align:right;
}
.travel_navigation_01{
	float:left;
	height:89px;
}
.travel_navigation_02{
	float:left;
	width:95px;
	height:89px;
	background:url(/msource/22/travel_kepu_nav_titlebg.jpg);
	font-family:"Microsoft YaHei";
	font-size:14px;
	line-height:7;
	cursor:pointer;
	border-right:1px solid #eeeeee;
}
.travel_navigation_02:hover{
	color:#0bac4f;
}
.slidershow_caption{
	width: 750px;
	height: 87px;
	position: absolute;
	margin-top: 300px;
	margin-left:4%;
}
.ie8 .slidershow_caption{
	width: 750px;
	height: 87px;
	position: absolute;
	margin-top: 300px;
	margin-left:10%;
}
.slidershow_caption_left{
	width:28px;
	height: 87px;
	float:left;
	background:#fafd00;
}
.slidershow_caption_right{
	width:550px;
	height: 87px;
	float:left;
	color:#fff;
	font-family:"Microsoft YaHei";
	font-size:14px;
	padding-left:30px;
	padding-top:20px;
	padding-right:30px;
	background:url(/msource/22/slidershow_caption_right_bg.png) repeat-x;
}
.carousel-indicators{
	padding-top:6px;
	background:url(/msource/22/travel_kepu_carousel_indicators_bg.png) no-repeat;
	margin-bottom:-2px;
}
.ie8 .carousel-indicators{
	padding-top:6px;
	background:url(/msource/22/travel_kepu_carousel_indicators_bg.png) no-repeat;
	position:absolute;
	margin-bottom:-12px;
}

/*********************************************************预约************************************************************/
.travel_kepu_Booking{
	width:1000px;
	height:auto;
	background:url(/msource/22/travel_kepu_Booking_bg.png) repeat-x;
}
.open_time_frame_left{
	height:167px;
	background:url(/msource/22/travel_kepu_Booking_bg_left.png) no-repeat;
}
.open_time_frame_right{
	position:fixed;
	height:167px;
	background:url(/msource/22/travel_kepu_Booking_bg_right.png) no-repeat;
}
.open_time_frame{
	height:167px;
	background:url(/msource/22/travel_kepu_Booking_bg.png) repeat-x;
}
.open_time_content{
	float:left;
	width:100%;
	height:100%;
	text-align:left;
	padding-left:30px;
	/*padding-top:20px;*/
	padding-right:10px;
	padding-bottom:10px;
	/* border-right:3px solid #000; */

}
.open_time_content h3{
	color:#439e2d;
	font-weight:bold;
	font-size:16px;
}
.open_time_content p{
	line-height:25px;
	font-size:12px;
}
.click_to_book{
	margin-top:-10px;
	padding-top:4px;
	width:77px;
	height:30px;
	background:#ffa748;
	text-align:center;
	border:1px solid #fff;
	border-radius:7px;
	opacity:1;
}
.click_to_book:hover{
	opacity:0.8;
}
.click_to_book a{
	text-decoration:none;
	font-size:14px;
	color:#fff;
	cursor:pointer;
}

/*********************************************************科普旅游新闻************************************************************/
.travel_kepu_news{
	margin-top:34px;
	height:35px;
	width:99%;
	background:url(/msource/22/travel_kepu_news_title_bg.png) no-repeat;
	text-align:left;
	font-size:16px;
	color:#fff;
	padding-left:20px;
	padding-top:5px;
}
.travel_kepu_news_guide{
	padding-right:20px;
	text-align:left;
}
.travel_kepu_news_guide_time{
	padding-top:10px;
	padding-bottom:8px;
	font-size:12px;
}
.travel_kepu_news_guide p{
	line-height:20px;
	font-size:12px;
}
.travel_kepu_news_guide h2{
	margin: 0px;
	padding-bottom: 0px;
	font-family: "Microsoft YaHei";
	font-size: 14px;
	font-weight:bold;
}
.travel_kepu_news_guide h2 strong{
	color:#519450;
	font-size:14px;
	font-weight:bold;
}
/*********************************************************旅游推荐************************************************************/
.travel_kepu_recommend{
	margin-top:34px;
	height:35px;
	width:99%;
	background:url(/msource/22/travel_kepu_recommend_title_bg.png) no-repeat;
	text-align:left;
	font-size:16px;
	color:#fff;
	padding-left:20px;
	padding-top:5px;
	margin-bottom:34px;
}
.travel_kepu_recommend_content{
	width:100%;
	height:100%;
	text-align:left;
	font-family:"Microsoft YaHei";
}
.travel_kepu_recommend_content h3{
	font-weight:bold;
	font-size:14px;
	font-family:"Microsoft YaHei";
}
.travel_kepu_recommend_content p{
	font-size:12px;
}
/*********************************************************植物发现************************************************************/
.travel_kepu_find{
	margin: 0 auto;
	width: 1000px;
	text-align: left;
}
.travel_kepu_find_secondtitle{
	padding-top:30px;
	color:#fff;
	font-size:20px;
	font-weight:bold;
}
.travel_kepu_find_sub{
	padding-top:15px;
	color:#fff;
	font-size:14px;
	line-height:25px;
}
.travel_kepu_find_sub_pic{
	/*padding-top:43px;*/
	width:500px;
	height:400px;
	/*background:url(/msource/22/travel_kepu_find_sub_picbg.jpg) no-repeat;
	background-size:95% 95%;
	background-position:30px 10px;*/
}
/*********************************************************多彩植物************************************************************/
.travel_kepu_find_colorful_title{
	text-align:left;
	color:#333;
	font-size:20px;
	font-family:"Microsoft YaHei";
	font-weight:bold;

}
.title_dividing{
	background:#dadada;
	height:2px;
	width:95%;
	margin-bottom:20px;
}
.travel_kepu_find_colorful{
	margin-left: 0px;
	margin-right: 20px;
	margin-bottom: 10px;
	float: left;
	width: 198px;
	height: 140px;
}
.everymonth_title_dividing{
	background:#dadada;
	height:2px;
	width:93%;
	margin-bottom:20px;
}
/*********************************************************服务信息************************************************************/
.service_title_dividing{
	background:#dadada;
	height:2px;
	width:98%;
	margin-top:20px;
}
.travel_kepu_service_content{
	float:left;
	width:100%;
	height:100%;
	text-align:left;
	padding-left:0px;
	padding-top:0px;
	padding-right:20px;
	padding-bottom:20px;
	/* border-right:3px solid #000; */

}
.travel_kepu_service_content h3{
	color:#439e2d;
	font-weight:bold;
	font-size:16px;
}
.travel_kepu_service_content p{
	line-height:25px;
	font-size:12px;
}
/****************************************************************************************************************************/
/****************************************************************************************************************************/
/****************************************************************************************************************************/
/*********************************************************科普活动************************************************************/


.travel_kepu_act_service_content{
	float:left;
	width:100%;
	height:100%;
	text-align:left;
	padding-left:27px;
	padding-right:27px;
	/*border-left:1px solid #e1e1e1;
	border-right:1px solid #e1e1e1;	*//* border-right:3px solid #000; */


}
.travel_kepu_act_service_content h3{
	color:#439e2d;
	font-weight:bold;
	font-size:16px;
	font-family:"Microsoft YaHei";
}
.travel_kepu_act_service_content p{
	line-height:25px;
	font-size:14px;
	font-family:"Microsoft YaHei";
}
.travel_kepu_act_service_content a img{
	cursor:pointer;
	opacity:1;
}
.travel_kepu_act_service_content a img:hover{
	opacity:0.6;
}
.travel_kepu_act_service_boradact{
	width:173px;
	height:60px;
	background:#419b46;
	color:#fff;
	font-size:20px;
	padding-left:15px;
	padding-top:15px;
	font-family:"Microsoft YaHei";
	
}
.travel_kepu_act_service_boradact p{
	line-height:5px;
	font-size:14px;
	font-family:"Microsoft YaHei";
}

/*********************************************************科普活动图片************************************************************/
.travel_kepu_act_pic{
	margin-top:34px;
	height:35px;
	width:100%;
	text-align:left;
	font-size:16px;
	color:#000;
	font-weight:bold;
	padding-top:5px;
}
.travel_kepu_act_pic_diving{
	height:2px;
	width:100%;
	margin-top:5px;
	background:#dde1e9;
}
.travel_kepu_act_pic a{
	color:#a4a4a4;
	margin-left:88%;
	text-decoration:none;
	cursor:pointer;
	
}
.scrollImgList .Cont {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px;
	FLOAT: left; 
	PADDING-BOTTOM: 0px; 
	OVERFLOW: hidden; 
	WIDTH: 100%; 
	margin-top:18px;
}
.scrollImgList .ScrCont {
	OVERFLOW: hidden; 
	WIDTH: 32766px; 
	ZOOM: 1
}
#List1_1 {
	FLOAT: left
}
#List1_2 {
	FLOAT: left
}
#List2_1 {
	FLOAT: left
}
#List2_2 {
	FLOAT: left
}
.scrollImgList .box {
	FLOAT: left; 
	WIDTH: 323px; 
	margin-right:18px;
}

/*********************************************************科普活动年历************************************************************/

.travel_kepu_calendar_titlefir{
	margin-top:34px;
	height:55px;
	width:100%;
	text-align:left;
	color:#FFF;
	padding-left:20px;
	margin-bottom:34px;
	background:#24a642;
}
.travel_kepu_calendar_titlefir h3{
	float:left;
	font-size:18px;
	font-family:"Microsoft YaHei";
}
.travel_kepu_calendar_titlesec{
	padding-top:20px;
	margin-left:60%;
	float:left;
	color:#FFF;
	font-size:14px;
	font-family:"Microsoft YaHei";	
}
/*********************************************************博物馆************************************************************/
.travel_kepu_act_museum{
	margin:0 auto;
	text-align:center;
	margin-bottom:40px;
	width:1000px;

}
.travel_kepu_act_museum_container{
	width:1000px;
	height:636px;
	padding:8px;
	border:2px solid #b1b1b1;
}
.travel_kepu_act_museum_content{
	margin:0;
	padding:0;
	width:984px;
	height:558px;
}
.travel_kepu_act_museum_content img{
	margin-left:-4px;
	width:980px;
	height:558px;
}
.nav-tabs li a{
	padding-top: 15px;
}
/*********************************************************电子杂志************************************************************/
.travel_kepu_act_ebook_title{
	width:100%;
	height:45px;
	margin:0 auto;
	text-align:center;
	font-size:18px;
	padding-top:10px;
	background:url(/msource/22/travel_kepu_act_ebook_titlebg.png) no-repeat;
	background-position:-3px 0;
	margin-bottom:20px;
}
.travel_kepu_act_ebook{
	margin:0 auto;
	text-align:center;
	width:1000px;
	height:260px;
	margin-bottom:60px;
}

/*********************************************************旅游提示************************************************************/
.travel_kepu_act_tip{

	margin:0 auto;
	text-align:center;
	width:1000px;
	height:400px;
}
.travel_kepu_act_tip_content{
	padding:20px;
	padding-right:35px;
	padding-left:10px;
	text-align:left;
}
.travel_kepu_act_tip_content_title{
	width:300px;
	height:53px;
	color:#fff;
	font-size:18px;
	padding-top:17px;
	padding-left:16px;
	margin-left:-10px;
}

.travel_kepu_act_tip_content_title h2{
	margin: 0px;
	padding-bottom: 0px;
	font-family: "Microsoft YaHei";
	font-size: 14px;
	font-weight:bold;
}


/****************************************************************************************************************************/
/****************************************************************************************************************************/
/****************************************************************************************************************************/
/*********************************************************旅游信息************************************************************/
.travel_kepu_introduce{
	margin:0 auto;
	margin-top:-30px;
	text-align:center;
	width:1000px;
	height:350px;
}
.travel_kepu_introduce_left{
	width:650px;
	height:350px;
	float:left;
	text-align:left;
	padding-right:30px;
}
.travel_kepu_introduce_left h3{
	text-align:left;
	font-size:18px;
	font-family: "Microsoft YaHei";
}
.travel_kepu_introduce_left p{
	line-height:30px;
	font-size:14px;
	font-family: "Microsoft YaHei";
}
.travel_kepu_introduce_solid_dividing{
	width:100%;
	height:2px;
	background:#dadada;
}
.travel_kepu_introduce_dashed_dividing{
	width:100%;
	height:1px;
	border-bottom:1px dashed #000000;
}
.travel_kepu_introduce_right{
	width:350px;
	height:350px;
	float:left;
}
.travel_kepu_introduce_right h3{
	text-align:left;
	font-size:18px;
	font-family: "Microsoft YaHei";
}
.travel_kepu_introduce_right p{
	line-height:25px;
	font-size:12px;
	font-family: "Microsoft YaHei";
	text-align:left;
}


/*********************************************************旅游路线************************************************************/
.travel_kepu_introduce_route{
	
}
.travel_kepu_introduce_route_left{
	width:660px;
	height:195px;
	float:left;
	text-align:left;
	padding-right:30px;
	padding-top:10px;
	padding-left:20px;
	
}
.travel_kepu_introduce_route_left p{
	font-size:14px;
	line-height:30px;
}
.travel_kepu_introduce_route_right{
	padding-top:15px;
	float:left;
	text-align:left;
	width:334px;
	height:195px;
}







/*********************************************************大美西园************************************************************/
.travel_kepu_info_garden{
	margin:0 auto;
	text-align:center;
	width:1000px;
	/*height:579px;*/
	padding:8px;
	border:2px solid #b1b1b1;
}






.carousel-indicators1{
	padding-top:6px;
}
.ie8 .carousel-indicators1{
	padding-top:6px;
}

.carousel-indicators1 {
	position: absolute;
	bottom: 30px;
	z-index: 15;
	width: 60%;
	padding-left: 0;
	margin-left:20%;
	/* [disabled]margin-left: -30%; */
	text-align: center;
	list-style: none
}
.carousel-indicators1 li {
	display: inline-block;
	width: 15px;
	height: 15px;
	margin: 0;
	text-indent: -999px;
	cursor: pointer;
	backgrou-color:#FFF;
	background:url(/msource/22/travel_kepu_carousel1_indicators_dot.png) no-repeat;
}
.carousel-indicators1 .active {
	width: 15px;
	height: 15px;
	margin: 0;
	background:url(/msource/22/travel_kepu_carousel1_indicators_dot.png) no-repeat;
}
.carousel-indicators1{
	bottom: 0px;
	/* [disabled]top: 470px; */
}

.travel_kepu_info_colorful{
	margin-top:28px;
	margin-left: 0px;
	margin-right: 20px;
	margin-bottom: 10px;
	float: left;
	width: 230px;
	/*height: 160px;	*/
}









.text-center{
color:#fff;
}





a:link {
	font-family:"Microsoft YaHei";
	color: #333;
	text-decoration: none;
}
a:visited {
	font-family:"Microsoft YaHei";
	color: #333;
	text-decoration: none;
}
a:hover {
	font-family:"Microsoft YaHei";
	text-decoration: none;
	color: #0bac4f;
}
a:active {
	font-family:"Microsoft YaHei";
	text-decoration: none;
	color: #0bac4f;
}

a.top2:link {
	font-family:"Microsoft YaHei";
	color: #0bac4f;
	text-decoration: none;
}
a.top2:visited {
	font-family:"Microsoft YaHei";
	color: #0bac4f;
	text-decoration: none;
}
a.top2:hover {
	font-family:"Microsoft YaHei";
	text-decoration: none;
	color: #333;
}
a.top2:active {
	font-family:"Microsoft YaHei";
	text-decoration: none;
	color: #333;
}


a.w:link {
	font-family:"Microsoft YaHei";
	color: #fff;
	text-decoration: none;
}
a.w:visited {
	font-family:"Microsoft YaHei";
	color: #fff;
	text-decoration: none;
}
a.w:hover {
	font-family:"Microsoft YaHei";
	text-decoration: none;
	color: #333;
}
a.w:active {
	font-family:"Microsoft YaHei";
	text-decoration: none;
	color: #333;
}

/*关于我们*/
.travel_kepu_about_container{
	width:1000px;
	margin:0 auto;
	text-align:center;
}
.travel_kepu_about_content{
	width:1000px;
	height:306px;
	padding-bottom:60px
}
.travel_kepu_about_content_left{
	width:290px;
	height:242px;
	float:left;
}
.travel_kepu_about_content_right{
	width:710px;
	height:242px;
	padding-left:34px;
	float:left;
}
.travel_kepu_about_content_right_title{
	font-size:24px;
	color:#249d4d;
	font-family:"Microsoft YaHei";
	text-align:left;
	padding-bottom:30px;
}
.travel_kepu_about_content_right_sub{
	font-size:14px;
	color:#000;
	font-family:"Microsoft YaHei";
	text-align:left;
	line-height:25px;
}
.travel_kepu_about_content_right_sub a strong{
	font-size:14px;
	color:#249d4d;
	font-family:"Microsoft YaHei";
	text-align:left;
}

/*园区地图*/
.travel_kepu_map_container{
	width:1000px;
	margin:0 auto;
	text-align:center;
}
.travel_kepu_map_map{
	padding-bottom:40px;
}
.travel_kepu_map_site{
	width:1000px;
	margin-bottom:80px;
	background:url(/msource/22/travel_kepu_map_site_bg.png);
}
.travel_kepu_map_site_title{
	font-size:21px;
	color:#249d4d;
	font-family:"Microsoft YaHei";
	text-align:left;
	padding-bottom:25px;
}
.travel_kepu_map_site1{
	width:365px;
	text-align:left;
	float:left;
}
.travel_kepu_map_site1_left{
	width:175px;
	text-align:left;
	float:left;
}
.travel_kepu_map_site1_right{
	width:175px;
	text-align:left;
	float:left;
}
.travel_kepu_map_site_title{
	font-size:21px;
	color:#249d4d;
	font-family:"Microsoft YaHei";
	text-align:left;
	padding-bottom:25px;
}
.travel_kepu_map_site1_content{
	width:170px;
	font-size:14px;
	color:#000;
	font-family:"Microsoft YaHei";
	text-align:left;
	line-height:25px;
}
.travel_kepu_map_site2{
	width:197px;
	text-align:left ;
	float:left;
	padding-left:20px;
}
.travel_kepu_map_site2_content{
	width:170px;
	font-size:14px;
	color:#000;
	font-family:"Microsoft YaHei";
	text-align:left;
	line-height:25px;
}
.travel_kepu_map_site3{
	width:276px;
	text-align:left ;
	float:left;
	padding-left:20px;
}
.travel_kepu_map_site3_content{
	width:220px;
	font-size:14px;
	color:#000;
	font-family:"Microsoft YaHei";
	text-align:left;
	line-height:25px;
}
.travel_kepu_map_site4{
	width:162px;
	text-align:left ;
	float:left;
	padding-left:20px;
}
.travel_kepu_map_site4_content{
	width:170px;
	font-size:14px;
	color:#000;
	font-family:"Microsoft YaHei";
	text-align:left;
	line-height:25px;
}


.travel_kepu_service_content strong{
	color:#249d4d;
	font-size:14px;
	letter-spacing:2px;
}
.split{
	width:100%;
	height:1px;
	margin-bottom:20px;
	background:#dfdfdf;
}
.clearboth{
	clear:both;
}

/*植物科学*/
.travel_kepu_science_container{
	width:1000px;
	margin:0 auto;
	text-align:center;
}
.travel_kepu_science_find_title{
	width:1000px;
	height:36px;
}
.travel_kepu_science_find_title1{
	width:500px;
	height:36px;
	float:left;
	text-align:left;

	font-size:18px;
	font-weight:bold;
	color:#000;
}
.travel_kepu_science_find_title2{
	width:500px;
	height:36px;
	float:left;
	text-align:right;

	font-size:14px;
	font-weight:bold;
	color:#959595;
	padding-right:10px;
}
.travel_kepu_science_info{
	width:1000px;
	margin:0 auto;
	text-align:center;
	margin-top:50px;
}
.travel_kepu_science_info_title{
	width:100%;
	height:40px;
	font-size:20px;
	color:#666666;
	font-family:"Microsoft YaHei";
	text-align:left;
}
.travel_kepu_science_info_title_split{
	width:100%;
	height:1px;
	margin-bottom:20px;
	background:#dfdfdf;
}
.travel_kepu_science_info_content{
	text-align:left;
}
.travel_kepu_science_info_content strong{
	color:#24a642;
	font-size:14px;
	font-family:"Microsoft YaHei";
}
.travel_kepu_science_info_content p{
	font-size:14px;
	line-height:2;
	text-align:left;
	color:#959595;
}
.travel_kepu_science_info_content_divide{
	width:100%;
	height:10px;
}
.travel_kepu_science_info1{
	width:33.333%;
	float:left;
	padding-right:30px;
	
}
.travel_kepu_science_info2{
	width:33.333%;
	float:left;
	padding-right:20px;
	padding-left:10px;
}
.travel_kepu_science_info_content_p{
	width:100%;
}
.travel_kepu_science_info_content_p_left{
	width:3%;
	float:left;
	font-size:14px;
	line-height:20px;
	text-align:left;
	color:#959595;
}
.travel_kepu_science_info_content_p_right{
	width:97%;
	float:left;
	font-size:14px;
	line-height:20px;
	text-align:left;
	color:#959595;
}
.travel_kepu_science_info3{
	width:33.333%;
	float:left;
	padding-left:20px;
}

.travel_kepu_science_info3_content_p{
	width:100%;
}
.travel_kepu_science_info3_content_p_left{
	width:3%;
	float:left;
	font-size:14px;
	line-height:20px;
	text-align:left;
	color:#959595;
	margin-bottom:10px;
}
.travel_kepu_science_info3_content_p_right{
	width:97%;
	float:left;
	font-size:14px;
	line-height:20px;
	text-align:left;
	color:#959595;
	margin-bottom:10px;
}


.split{
	width:100%;
	height:1px;
	margin-bottom:20px;
	background:#dfdfdf;
}


